import NotificationButton from "@/feature/messenger/components/ui/buttons/NotificationButton";
import CountMessagesBadge from "@/feature/messenger/components/ui/badges/CountMessagesBadge";
import CountUsersConnectBadge from "@/feature/messenger/components/ui/badges/CountUsersConnectBadge";
import CreateConversationButton from "@/feature/messenger/components/ui/buttons/CreateConversationButton";

export default function FooterConversationList() {
    return (
        <div className="border-t-1 border-gray-100 p-2">
            <div className="flex justify-around p-2">
                <NotificationButton />
                <CountMessagesBadge />
                <CountUsersConnectBadge />
                <CreateConversationButton />
            </div>
        </div>
    )

}